Incus - Command line client(1)

NAME
incus-query - Send a raw query to the server

SYNOPSIS
incus query [:] [flags]

DESCRIPTION
Description:
  Send a raw query to the server

OPTIONS
-d, --data=""
    Input data``

--raw[=false]
    Print the raw response

-X, --request="GET"
    Action (defaults to GET)``

--wait[=false]
    Wait for the operation to complete

OPTIONS INHERITED FROM PARENT COMMANDS
--debug[=false]
    Show all debug messages

--force-local[=false]
    Force using the local unix socket

-h, --help[=false]
    Print help

--project=""
    Override the source project``

-q, --quiet[=false]
    Don't show progress information

--sub-commands[=false]
    Use with help or --help to view sub-commands

-v, --verbose[=false]
    Show all information messages

--version[=false]
    Print version number

EXAMPLE
      incus query -X DELETE --wait /1.0/instances/c1
          Delete local instance "c1".

SEE ALSO
incus(1)

HISTORY
22-Jan-2026 Auto generated by spf13/cobra